# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = freecad
pkgbase = freecad
pkgver = 0.18.4-1
pkgdesc = A general purpose 3D CAD modeler
url = https://www.freecadweb.org/wiki
screenshot = 
builddate = 1582728896
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 330350911
arch = x86_64
gitrepo = desktop
gitfolder = freecad
license = GPL
depend = boost-libs
depend = curl
depend = opencascade
depend = xerces-c
depend = libspnav
depend = glew
depend = shared-mime-info
depend = hicolor-icon-theme
depend = jsoncpp
depend = med
depend = qt5-base
depend = qt5-declarative
depend = qt5-tools
depend = qt5-svg
depend = netcdf
depend = pyside2
depend = pyside2-tools
depend = python3-matplotlib
depend = python-shiboken2
depend = shiboken2
depend = coin
depend = doxygen
depend = qt5-x11extras
makedepend = boost
makedepend = eigen3
makedepend = gcc-fortran
makedepend = swig
makedepend = xerces-c
makedepend = desktop-file-utils
makedepend = cmake
makedepend = coin
makedepend = zlib
